+1 vote
1 view
in Machine Learning by (4.8k points)
I was bummed out to see that scikit-learn does not support Python 3...Is there a comparable package anyone can recommend for Python 3?

1 Answer

+1 vote
by (7.9k points)

Try either of these, both are supported by python 3

  1. http://mdp-toolkit.sourceforge.net/
  2. http://mlpy.sourceforge.net/

Welcome to Intellipaat Community. Get your technical queries answered by top developers !


Categories

...